recovery:
  state:
    round: 568
    hash: "c479d5b5eab9d7b60e70ab0c6d1f30cb48a1ade5afef9e47cfc798c8736c5921c3a410ea8da172b3f44f7f2d81435f2d"
    timestamp: "2025-10-13T05:49:00.014445177Z"
  bootstrap: null
  package: null
  stream: null
